<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>841dfa8e7adb470cbccf72ff1f2d3943</id>
   <name>6-6</name>
   <previewFile>841dfa8e7adb470cbccf72ff1f2d3943_p.png</previewFile>
   <originalFile>841dfa8e7adb470cbccf72ff1f2d3943_o.png</originalFile>
   <zipFile>841dfa8e7adb470cbccf72ff1f2d3943_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
